libdancer-plugin-database-perl 2.12-1 source package in Ubuntu

Changelog

libdancer-plugin-database-perl (2.12-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 2.12
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.7.
  * Drop build dependency on libtest-pod-coverage-perl.
    Test became a release test.

 -- gregor herrmann <email address hidden>  Sat, 13 Feb 2016 19:16:58 +0100

Upload details

Uploaded by:
Debian Perl Group on 2016-02-13
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-02-14 universe perl

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libdancer-plugin-database-perl_2.12-1.dsc 2.5 KiB 9abd25a19f09f0c0fbd3638512f014b08ebf7c1158b3646131b2f0280c4e8f3f
libdancer-plugin-database-perl_2.12.orig.tar.gz 19.6 KiB 0a647e519b2f6758eb563ce5fc5476b0f4556735a68f6211c7a318c68405ef27
libdancer-plugin-database-perl_2.12-1.debian.tar.xz 3.0 KiB f832e2b095e65781cff6a6e45a2f356e2b9b19cde64bfe8b0cc549e7a8d75615

Available diffs

No changes file available.

Binary packages built by this source

libdancer-plugin-database-perl: No summary available for libdancer-plugin-database-perl in ubuntu yakkety.

No description available for libdancer-plugin-database-perl in ubuntu yakkety.